wget_dns_stats_data(3)

NAME
wget_dns_stats_data

SYNOPSIS

#include <wget.h>

  Data Fields
const char * hostname
hostname/domain to be resolved
const char * ip
resulting IP string
uint16_t port
port to be resolved
long long dns_secs
milliseconds it took to resolve

Detailed Description

DNS statistics data

Author

Generated automatically by Doxygen for wget2 from the source code.